Version: media-sound/murmur 1.2.19:0

Depends On: >=dev-libs/openssl-1.0.0b:0= >=dev-libs/protobuf-2.2.0:= sys-apps/lsb-release >=sys-libs/libcap-2.15 dev-qt/qtcore:4[ssl] || ( dev-qt/qtsql:4[sqlite] dev-qt/qtsql:4[mysql] ) dev-qt/qtxmlpatterns:4 dbus? ( dev-qt/qtdbus:4 ) ice? ( dev-libs/Ice:= ) zeroconf? ( net-dns/avahi[mdnsresponder-compat] ) >=dev-libs/boost-1.41.0 virtual/pkgconfig virtual/pkgconfig

USE Flags:+dbus debug +ice pch zeroconf

Version: media-sound/murmur 1.2.18:0

Depends On: >=dev-libs/openssl-1.0.0b:0= >=dev-libs/protobuf-2.2.0:= sys-apps/lsb-release >=sys-libs/libcap-2.15 dev-qt/qtcore:4[ssl] || ( dev-qt/qtsql:4[sqlite] dev-qt/qtsql:4[mysql] ) dev-qt/qtxmlpatterns:4 dbus? ( dev-qt/qtdbus:4 ) ice? ( dev-libs/Ice:= ) zeroconf? ( net-dns/avahi[mdnsresponder-compat] ) >=dev-libs/boost-1.41.0 virtual/pkgconfig virtual/pkgconfig

USE Flags:+dbus debug +ice pch zeroconf

Version: media-sound/murmur 1.2.17:0

Depends On: >=dev-libs/openssl-1.0.0b:0= >=dev-libs/protobuf-2.2.0:= sys-apps/lsb-release >=sys-libs/libcap-2.15 dev-qt/qtcore:4[ssl] || ( dev-qt/qtsql:4[sqlite] dev-qt/qtsql:4[mysql] ) dev-qt/qtxmlpatterns:4 dbus? ( dev-qt/qtdbus:4 ) ice? ( dev-libs/Ice:= ) zeroconf? ( net-dns/avahi[mdnsresponder-compat] ) >=dev-libs/boost-1.41.0 virtual/pkgconfig virtual/pkgconfig

USE Flags:+dbus debug +ice pch zeroconf

1.2.171.2.181.2.19
"amd64 ~ia64 x86""~amd64 ~ia64 ~x86""~amd64 ~arm ~ia64 ~x86"
comments powered by Disqus